@font-face {
  font-family: "Rubik";
  src: local("Rubik"), url(/fonts/regular.ttf);
  font-weight: regular;
  font-style: normal;
}
@font-face {
  font-family: "Rubik";
  src: local("Rubik"), url(/fonts/italic.ttf);
  font-weight: regular;
  font-style: italic;
}
@font-face {
  font-family: "Rubik";
  src: local("Rubik"), url(/fonts/medium.ttf);
  font-weight: medium;
  font-style: normal;
}
@font-face {
  font-family: "Rubik";
  src: local("Rubik"), url(/fonts/mediumitalic.ttf);
  font-weight: medium;
  font-style: italic;
}
@font-face {
  font-family: "Rubik";
  src: local("Rubik"), url(/fonts/semibold.ttf);
  font-weight: 600;
  font-style: normal;
}
@font-face {
  font-family: "Rubik";
  src: local("Rubik"), url(/fonts/semibolditalic.ttf);
  font-weight: 600;
  font-style: italic;
}
@font-face {
  font-family: "Rubik";
  src: local("Rubik"), url(/fonts/bold.ttf);
  font-weight: bold;
  font-style: normal;
}
@font-face {
  font-family: "Rubik";
  src: local("Rubik"), url(/fonts/bolditalic.ttf);
  font-weight: bold;
  font-style: italic;
}

:root {
  --main-color: #FFFFFF;
}

html, .top_page_part, .page_wrap.with_menu, .page_wrap.flex.middle.with_menu {
  scrollbar-width: none; /* For Firefox */
  -ms-overflow-style: none; /* For Internet Explorer and Edge */
}

html::-webkit-scrollbar, .top_page_part::-webkit-scrollbar, .page_wrap.with_menu::-webkit-scrollbar, .page_wrap.flex.middle.with_menu::-webkit-scrollbar {
  width: 0px; /* For Chrome, Safari, and Opera */
}
html, body {margin: 0; padding: 0; height: 100%;}
body {background: #017402 url(/img/back_2.jpg) no-repeat center;background-size: 100%;}
a {text-decoration: none; color: #000;}
ul {list-style:none;}
div {width: 100%;}
.flex {display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex;}
* {box-sizing: border-box; margin: 0; padding: 0; -webkit-tap-highlight-color: transparent; font-family: 'Rubik';}
h1.onboard_title {text-align: center; background: #E65E22; color: white; font-weight: normal; font-size: 25px; padding: 9px 0;}

.td-u {text-decoration: underline !important;}
.fs-10 {font-size: 10px !important}
.fs-12 {font-size: 12px !important}
.fs-14 {font-size: 14px !important}
.fs-16 {font-size: 16px !important}
.fs-18 {font-size: 18px !important}
.fs-20 {font-size: 20px !important}
.fs-23 {font-size: 23px !important}
.mt-5 {margin-top: 5px !important}
.mt-10 {margin-top: 10px !important}
.mt-35 {margin-top: 35px !important}
.mt-55 {margin-top: 55px !important}
.w-100p {width: 100% !important}
.jc-sa {justify-content: space-around;}
.jc-sb {justify-content: space-between !important;}
.jc-se {justify-content: space-evenly !important;}
.h100 {height: 100% !important}
.o-h {overflow: hidden !important;}
.fd-c {flex-direction: column !important;}
.w-44 {width: 44px !important;}
.p-0 {padding: 0px !important;}
.p-22 {padding: 22px !important;}
.p-25 {padding: 25px;}
.pt-10 {padding-top: 10px !important;}
.pt-22 {padding-top: 22px !important;}
.pt-150 {padding-top: 150px !important;}
.w-22 {width: 22px !important;}
.w-44 {width: 44px;}
.simple_text.green, .form_error.green {color: #1F6100 !important;}

.input_wrap input[type="text"] {border: none; border-bottom: 1px solid #CCC; background-color: #FFFFFF00; display: block; font-size: 18px; width: 100%; -webkit-appearance: none; appearance: none; outline: none; padding: 7px 0;}
.input_wrap input[type="text"]:focus {border-bottom-color: #FFF;}
.bank_search_results {margin-top: 0px; border: 1px solid white; border-top: none; overflow-y: scroll; max-height: 40vh;}
ul#results {padding: 5px;}
ul#results li {padding: 10px 5px; color: white; border-top: 1px solid #FFFFFF77; cursor: pointer}
ul#results li:hover {background: linear-gradient(0deg, #ffffff1c, #ffffff4a, #ffffff1c);}
ul#results li:nth-child(1){border-top: 0;}
.transparent-border {border-color: #FFFFFF00 !important;}
.page_head {display: flex; justify-content: space-between; align-items: center; margin-top: 0;}
.page_head .new_page_title {padding:0}

.main-color {color: var(--main-color) !important;}
.blur_back {position: absolute; top: calc(50% - 5px); left: 50%; width: 1px; height: 12px; z-index: -1; box-shadow: 0px 0px 40px 40px #FFFFFF;}
.about_terms {text-align: center; width: 100%; display: block; text-decoration: underline; font-size: 14px;}
.mp-buttons_wrap {padding: 0 50px;}
.mp-buttons_wrap .terms {text-decoration: underline; margin: 25px auto 0; display: block; text-align: center; color: var(--main-color);}

.white_wrap {border-radius: 50px;padding: 20px;background: #FFFFFF;}
.white_wrap.padding-22 {padding: 22px;}
.onboard .retry_price_wrap .retry_price {color: #FFFFFF; font-size: 30px;}
.onboard .retry_price_wrap {width: 110px;}
.align_left {text-align: left !important;}
.no-margin-top {margin-top: 0 !important;}
.margin-top_small {margin-top: 12px;}
.no-border {border: 0 !important;}
.padding-left-right {padding-left: 22px !important; padding-right: 22px !important;}
.padding-top-7 {padding-top: 7vh !important;}
.center {text-align: center !important;}
.margin-top {margin-top: 22px !important;}
.margin-top_double {margin-top: 50px !important; }
.margin-top-20 {margin-top: 20px !important;}
.full-height {height: 100% !important;}
.white {color: #FFFFFF;}
.auth_form .phone::-webkit-input-placeholder { /* Chrome */ color: rgba(255,255,255,.7) !important;}
.auth_form .phone:-ms-input-placeholder { /* IE 10+ */ color: rgba(255,255,255,.7) !important;}
.auth_form .phone::-moz-placeholder { /* Firefox 19+ */ color: rgba(255,255,255,.7) !important; opacity: 1;}
.auth_form .phone:-moz-placeholder { /* Firefox 4 - 18 */ color: rgba(255,255,255,.7) !important; opacity: 1;}
.auth_form .phone::placeholder { /* Chrome */ color: rgba(255,255,255,.7) !important;}
input.white::-webkit-input-placeholder { /* Chrome */ color: rgba(255,255,255,.7) !important;}
input.white:-ms-input-placeholder { /* IE 10+ */ color: rgba(255,255,255,.7) !important;}
input.white::-moz-placeholder { /* Firefox 19+ */ color: rgba(255,255,255,.7) !important; opacity: 1;}
input.white:-moz-placeholder { /* Firefox 4 - 18 */ color: rgba(255,255,255,.7) !important; opacity: 1;}
input.white::placeholder { /* Chrome */ color: rgba(255,255,255,.7) !important;}

.page_wrap.subpage {padding: 22px; height: 100%;}
.page_wrap.subpage .back_button {padding: 0;}
.page_wrap.subpage .white_wrap .simple_text {color: #1F6100;}
.subpage_table {border-collapse: collapse;border: none;font-size: 14px;width:100%;color:#1F6100;text-align: center;}
.subpage_table .bordered {border-bottom: 1px solid #FFFFFF55;}
.subpage_table .bordered td:nth-child(1) {width: 37%;}
.subpage_table .bordered td:nth-child(2) {min-width: 65px;}
.subpage_table .table_delimiter {height: 15px;}
.subpage_buttons .button {flex: calc(50% - 10px); max-width: calc(50% - 10px);}
.page_wrap.profile>.new_page_title>a {padding: 0;}
.new_page_title.with_buttons {display: flex; justify-content: space-between; align-items: center; width: 100%;}
.close_subpage {transform: scaleY(0.7); font-size: 24px; color: #FFFFFF;}
.to_subpage_arrow {transform: scaleY(1) rotate(-90deg); margin-left: 22px; pointer-events: none;}
.history_wrap {margin-top: 22px; padding-bottom: 22px; height: calc(100% - 38px); overflow-y: scroll;}
.history_wrap .history_item {margin-top: 22px;}
.history_wrap .history_item .simple_text {margin-top: 0;}
.history_wrap .history_item:nth-child(1) {margin-top: 0;}
.details_more_info_table {border-collapse: collapse;border: none;font-size: 14px;color:#000000;}
.details_more_info_table .border {border-bottom: 1px solid #DDD;}
.details_more_info_table .border td:nth-child(1) {width: 95px;}
.details_more_info_table .border td:nth-child(2) {min-width: 60px;}
.details_more_info_table .border td:nth-child(3) {min-width: 115px;}
.details_more_info_table .delim {height: 15px;}
.details_more_info_table .hidable {display: none;}
.details_more_info_table .hidable.show {display: table-row;}
a#subpage_more_history {text-align: center; display: block; color: #000000; padding-top: 10px;}

.relative {position: relative !important;}
p.form_error {color: red;text-align: center;font-size: 14px;}
input.error {border-color: red!important;}
.simple_text {font-size: 14px;text-align: center;margin-top: 22px;font-weight: 400;color: #FFFFFF;}
.simple_text.high {font-size: 16px;}
.justify {text-align: justify !important;}
.page_wrap {padding: 0; max-width: 540px; margin: auto;}
.page_wrap.onboard {height: 100%;display: flex;flex-direction: column;justify-content: space-around;padding: 15px 30px;}
.fail_wrap #success_button,
.success_wrap #success_button,
.page_wrap.onboard .button {width: 138px;}
.page_wrap.onboard .button.full {width: 100%;}
.flex.column {flex-direction: column;}
#reload_content {flex-direction: column; justify-content: center; align-items: center;}
.page_wrap.flex.middle, {flex-direction: column; justify-content: center; height: 100%;}
.page_wrap.with_menu, .page_wrap.flex.middle.with_menu {height: calc(100% - 55px); overflow-y: auto;}
.page_wrap.details {display: flex; flex-direction: column; justify-content: space-around; align-items: center; padding: 30px;}
.page_wrap.details .simple_text {margin: 0;}
.page_wrap.start {display: flex; flex-direction: column; justify-content: space-around; align-items: center; padding: 30px;}
.page_wrap.start .button {margin: 0;}
.page_wrap.profile {padding: 30px; display: flex; flex-direction: column;}
.page_wrap.retry {display: flex;flex-direction: column;justify-content: space-around;align-items: center;padding: 30px;}
.page_wrap.retry .simple_text {margin: 0;}
.page_wrap.result {flex-direction: column; justify-content: space-around; padding: 0 30px;}
.page_wrap.rating {display: flex;flex-direction: column;justify-content: space-around;padding: 20px 30px 30px;}
.page_wrap.rating .button {font-size: 14px;padding: 14px 10px;background: #FFFFFF;color: #1F6100;}
.page_wrap.index {display: flex;flex-direction: column;justify-content: space-around;padding: 15px 30px;height: calc(100% - 86px);}
.page_wrap.agreement {height: calc(100% - 43px); overflow-y: scroll; padding: 0 22px 22px;}
.page_wrap.debt {padding: 33px; display: flex; flex-direction: column; height: 100%; justify-content: center;}
.page_wrap.shop {display: flex; flex-direction: column; justify-content: space-between; padding: 15px 30px;}
.page_wrap.faq {padding: 12px 22px;}
.bottom_page_part.profile {width: 100%;display: flex;justify-content: center;}
.bottom_page_part.profile .button.second {width: 45%; margin: 15px 0 0; color: #1F6100; font-weight: 400; background: #FFFFFF; padding: 15px 10px;}
.bottom_page_part.profile .button.second:nth-child(2) {padding-right: 40px;background: #3D081D url(/img/icons/login.png) no-repeat 80% 53%;background-size: 18px;color: #FFFFFF;}
.button {display: block;width: 100%;height: auto;margin: 0 auto;text-align: center;font-size: 16px;text-decoration: none;color: #1F6100;border-radius: 100px;padding: 18px 10px;font-weight: 400;background: #FFFFFF;}
input.button {border: 0; -webkit-appearance: none; appearance: none;}
.button img {display: block;width: 22px;margin: 0 auto;}
.button.right_answer_button {margin-top: 55px;}
.button.inversal {background: white; color: #333;}
.button.simple {background: none;text-decoration: underline;color: #FFFFFF;font-weight: 400;box-shadow: none; padding: 10px 0;}
.button.yellow {background: #FFC849;}
.button.whitebg {
    color: #FFFFFF;
    font-weight: 400;
    background: transparent;
    border: 1px solid #FFFFFF;
}
.button.short {max-width: 140px;}
.no-padding {padding: 0!important;}
.top_page_part {height: 90%; overflow-y: scroll;}
.top_page_part.flex.start {flex-wrap: nowrap; justify-content: space-around; align-items: center; align-content: center; flex-direction: column;}
.profile .top_page_part {height: 80%;}
.profile_main_img {width: 150px;}
.onboard .top_page_part {padding-top: 40px;}
.onboard .white_wrap .simple_text {color: black;}
.flex.middle {justify-content: center;align-items: center;flex-direction: column;}
.bottom_menu {height: 55px;max-width: 540px;margin: 0 auto;border-radius: 30px 30px 0px 0px;background: #A9D097;}
.bottom_menu_items {width: 250px; margin: auto; align-items: center; justify-content: space-around; height: 100%;}
.menu_item {width: 35px;height: 40px;justify-content: center;align-items: center;display: block;}
.menu_item:nth-child(1) {background: url(/img/icons/back.png) center no-repeat;background-size: 52%;}
.menu_item:nth-child(2) {background: url(/img/icons/rating.png) 50% 50% no-repeat;background-size: 56%;}
.menu_item:nth-child(3) {background: url(/img/icons/sc.png) 50% 50% no-repeat;background-size: 60%;}
.menu_item:nth-child(4) {background: url(/img/icons/profile.png) 50% 50% no-repeat;background-size: 50%;}
p.quiz_page_title, p.title {text-align: center; font-weight: bold; font-size: 8.5vw;}
#question_reload p.quiz_page_title {color: #000000;padding: 10px 0;font-size: 20px;font-weight: 700;}
.question {width: 100%;padding: 50px 25px;border-radius: 30px;background: transparent;font-size: 16px;text-align: center;font-weight: 700;border: 1px solid white;color: white;}
.question video {width: 100%; display: block; margin-top: 10px}
ul.answers {margin-top: 40px; margin-left: 22px; margin-right: 22px; width: 100%}
li.answer {list-style: none;margin-bottom: 16px;}
p.time_left {text-align: center; font-size: 6vw; margin-top: 40px;}
ul.ul_links {text-align: center; list-style: none; width: 100%;}
ul.ul_links li {margin-top: 10px;}
ul.ul_links li:nth-child(1) {margin-top: 0;}
ul.details_phones .simple_text {margin-top: 5px;}
ul.details_phones {font-size: 16px; color: white; display: block; width: 100%;}
.details_phones li {display: flex; justify-content: space-between; width: 100%; margin-top: 5px;}
.details_phones li.hide {display: none;}
ul.winners_list.close {display: none;}
ul.winners_list .simple_text {display: flex; justify-content: space-around;}
.result_first_button {position: relative;}
a[href^="tel"] {color: inherit; text-decoration: none;}

.result_first_button img {position: absolute;top: 50%;transform: translateY(-50%);left: 22px;width: 22px;}
.result_first_button .button {padding-left: 44px}
.result_second_button {position: relative;}
.result_second_button img {position: absolute;top: 50%;transform: translateY(-50%);left: 22px;filter: invert(1);}
.result_second_button .button {padding-left: 44px;}

.start_star_wrap {width: 80%;}
.start_star_wrap img {display: block;width: 60%;margin: 0 auto;}
h1.start_page_h1 {font-size: 30px;text-align: center;font-weight: 700;color: #3B0E9B;font-family: 'Coveat';}
.onboard_img_wrap {width: 35px;position: relative;}
.onboard_img_wrap img {display: block; width: 100%;}
.onboard_img_wrap span {font-size: 15px;font-weight: 700;position: absolute;top: 8px;left: 50%;transform: translateX(-50%);width: 150%;text-align: center;color: #FFFFFF;text-shadow: 1px 1px #FCDE24, -1px -1px #FCDE24, -1px 1px #FCDE24, 1px -1px #FCDE24, 1px 0px #FCDE24, 0px 1px #FCDE24, 0px -1px #FCDE24, -1px 0px #FCDE24;}
.onboard_second_image {position: relative;margin: 0 auto;width: 60px;}
.onboard_second_image img {width: 100%; display: block;}
.onboard_second_image span {position: absolute;top: 15px;left: 50%;transform: translateX(-50%);font-size: 21px;font-weight: 700;width: 150%;text-align: center;color: #FFFFFF;text-shadow: 2px 2px #FCDE24, -2px -2px #FCDE24, -2px 2px #FCDE24, 2px -2px #FCDE24, 2px 0px #FCDE24, 0px 2px #FCDE24, 0px -2px #FCDE24, -2px 0px #FCDE24;}
.two-elems {align-items: center;width: 100%;margin: 20px auto 0;justify-content: space-around;}
.two-elems:nth-child(1) {margin-top: 0;border-top: none;padding-top: 0;}
.two-elems .simple_text {width: calc(100% - 95px);}
.onboard_item_title {color: inherit;font-size: 15px;font-weight: 700;text-align: left;display: inline-block;width: 100%;}
.onboard_small {font-size: 14px;}
a.onboard_button {display: block; width: 40%; background: #1C636F; text-align: center; border-radius: 10px; margin: 0 auto; padding: 10px 0;}
.onboard_button img {height: 27px; display: block; margin: auto;}
.onboard_icon_1000 {display: block; width: 65%; margin: 22px auto;}
.onboard_third_img {width: 45%; margin: 50px auto 50px; display: block;}
.fail_image {display: block;width: 70%;margin: 0 auto;}
.success_image {display: block; width: 52%; margin: 50px auto 0;}
.new_text {text-align: center; font-size: 18px;}
.new_text.success_background {background: #E65E22; color: white; padding: 13.5px 14px; width: 90%; margin: 22px auto; border-radius: 9px; font-size: 5.5vw;}
.new_text.margin_top {margin-top: 40px;}
.onboard_button.margin_top {margin-top: 80px;}
.new_page_title {padding: 5px 0;color: #FFFFFF;margin: 0;text-align: center;font-size: 23px;font-weight: 700;text-transform: uppercase;}
.new_page_title.lh {line-height: 30px;}
.new_page_title.high {font-size: 25px;}
.new_page_wrap {height: 100%}
.new_page_middle-with_new_page_title {height: calc(100% - 62px);}
.new_button_text {display: inline-block; color: black; font-size: 20px; text-align: center; padding: 18px 15px; border-radius: 33px; background: #EEA9FF;}
.new_button_text.full {width: 100%;}
.new_button_text.new_color {background: #1C636F; color: white;}
.new_button_text.detail {background: #1C636F; color: white; width: 90%; font-size: 18px; display: block; margin: 30px auto 0;}
.points_now {background: url(/img/icons/points_now.png) center center no-repeat; background-size: cover; width: 250px; margin: 40px auto 0; height: 179.7px; align-items: center; padding: 0 35px;}
.next_time {border: 8px solid #E65E22; background: white; border-radius: 100%; width: 200px; height: 200px; padding: 10px 10px 0; font-size: 22px !important; margin: 50px auto 0;}
.new_button_text.half {padding-left: 45px; padding-right: 45px;}
.new_button_text.with_icon {position: relative;}
.details_cup {position: absolute;width: 41px;left: 31px;bottom: 0;}
.details_cup img {width: 100%; display: block;}
.details_cup span {z-index: 2;position: absolute;top: 8px;left: 50%;transform: translateX(-50%);font-size: 16px;display: inline-block;width: 150%;text-align: center;font-weight: 700;color: #FFFFFF;text-shadow: 1px 1px #FCDE24, -1px -1px #FCDE24, -1px 1px #FCDE24, 1px -1px #FCDE24, 1px 0px #FCDE24, 0px 1px #FCDE24, 0px -1px #FCDE24, -1px 0px #FCDE24;}
.new_button_text.with_icon.terms:before {background: url(/img/icons/terms.png) center center no-repeat; background-size: cover;}
.new_button_text.with_icon.winners:before {background: url(/img/icons/winners.png) center center no-repeat; background-size: cover;}
.new_button_text.with_icon.week:before {content: "3 000Ã¢â€šÂ½"}
.new_button_text.with_icon.month:before {content: "15 000Ã¢â€šÂ½"}*/
.new_button_text.with_icon.day,
.new_button_text.with_icon.week,
.new_button_text.with_icon.month {padding: 14px 60px; margin-top: 30px; font-size: 14px; font-weight: 500;}
.new_button_text.with_icon.large_icon:before {width: 70px; height: 68px; left: -25px; top: -35px;}
.retry_button_wrap {position: relative;}
.retry_button_wrap img {left: 19px;top: 50%;position: absolute;transform: translateY(-50%);width: 20px;}
.button.retry {font-size: 14px; padding-left: 43px;}
div#reload_content {height: calc(100% - 49px);}
.rating_wrap {height: calc(100% - 56px);}
.rating_main_page {display: block;width: 80%;margin: 0 auto;}
.simple_icon_text {font-size: 20px; margin-top: 25px; position: relative; padding-left: 53px; width: 100%;}
.simple_icon_text:before {content: ""; display: inline-block; width: 40px; height: 40px; position: absolute; top: -8px; left: 0;}
.simple_icon_text.points:before {background: url(/img/icons/2/points.png) center center no-repeat; background-size: cover;}
.simple_icon_text.place:before {background: url(/img/icons/2/place.png) center center no-repeat; background-size: cover;}
.simple_icon_text.top:before {background: url(/img/icons/2/top.png) center center no-repeat; background-size: cover;}
.simple_icon_text.get_winners {color: #1C636F;}
.get_winners img {transform: scaleY(-1);transition: transform .3s linear;margin-left: 22px;pointer-events: none;}
.get_winners.close img {transform: scaleY(1);}
.details_wrap {padding-top: 25px; padding-bottom: 25px;}
.new_padding {padding-top: 45px;}
.sub_title {width: 90%; margin: auto; border-top: 1px solid white;}
.index_image {width: 40%;margin: 0 auto;display: block;}
.index_image.sub_act {width: 55%;}
.new_button_text.index {margin-top: 40px;}
.footer_text {position: fixed;width: 100%;max-width: 540px;left: 50%;transform: translateX(-50%);text-align: center;bottom: 0;padding: 10px 22px;color: #FFFFFF;line-height: 22px;font-size: 12px;background: #3D081D;}
.footer_text .mail {color: inherit;}
.footer_text .terms {color: inherit; text-decoration: underline;}
.index_wrap .flex.middle.index {height: calc(100% - 148px);}
.access_text {text-align: center; margin-top: 7px; font-size: 18px;}
.rating_detail_head_image {display: block;width: 55px;position: relative;}
.rating_detail_head_image img {display: block; width: 100%;}
.rating_detail_head_image span {position: absolute; top: 6px; right: 50%; font-size: 22px; font-weight: 700; transform: translateX(50%); width: 80px; text-align: center; color: #FFFFFF; text-shadow: 2px 2px #FCDE24, -2px -2px #FCDE24, -2px 2px #FCDE24, 2px -2px #FCDE24, 2px 0px #FCDE24, 0px 2px #FCDE24, 0px -2px #FCDE24, -2px 0px #FCDE24;}
.auth_wrap.flex {height: calc(100% - 55px);justify-content: center;align-items: center;}
.auth_form label {display: block;width: 100%;text-align: center;font-size: 20px;color: #FFFFFF;}
.auth_form input[type="tel"],
.auth_form input[type="text"] {display: block;text-align: center;border: none;border-bottom: 1px solid #DDD;background-color: #FFFFFF00;font-size: 18px;padding: 7px 0;margin: 22px auto 0;-webkit-appearance: none;color: #FFFFFF;}
.auth_form input[type="tel"]:focus,
.auth_form input[type="text"]:focus {outline: none;border-bottom-color: #FFFFFF;}
.auth_form input[type="tel"]::placeholder,
.auth_form input[type="text"]::placeholder {color: black;}
.auth_form input.submit {margin: auto;display: block; color: white; font-size: 20px; text-align: center; padding: 15px 25px; border-radius: 13px; background: #1C636F;border: none;margin-top: 42px;-webkit-appearance: none;}
.simple_link {display: block;text-decoration: underline;padding: 10px 0;font-size: 18px;}
.modal_back {background: #00000099;position: fixed;width: 100%;height: 100%;top: 0;left: 0; transition: opacity 250ms linear; opacity: 0; pointer-events: none;}
.modal_back.show {opacity: 1; pointer-events: auto;}
.modal {width: 100%;bottom: 0;left: 50%;position: fixed;padding: 22px;background: #F3F3F3;border-radius: 30px 30px 0px 0px;transition: transform 250ms linear;transform: translate(-50%, 101%);max-width: 500px;}
.modal.open {transform: translate(-50%, 0);}
.modal .phone {margin: 22px auto 0;display: block;text-align: center;font-size: 20px;border: 0;border-bottom: 1px solid #CCC;padding: 10px 0;background: rgba(255,255,255,0);-webkit-appearance: none;}
.modal .simple_text {margin: 0; font-size: 20px;}
.modal input[type="button"] {margin: 22px auto 0;display: block;padding: 12px 15px;font-size: 16px;border-radius: 10px;border: 0;color: white;background-color: #1C636F;-webkit-appearance: none;}
.modal a.close {width: 20px;height: 20px;display: block;position: absolute;top: 15px;right: 15px;}
.modal .auth_sub_button {background: #1C636F; font-size: 5vw; text-transform: none; border: 0; width: 100%; padding: 12px 0; display: block; height: auto; margin: 25px auto 0; text-align: center; text-decoration: none; color: white; border-radius: 10px;}
.modal .modal_veer {display: block; width: 100%; margin: 20px 0;}
.modal .new_page_title {color: #880135}
.modal .modal_title {text-align: center; padding: 0px 20px; font-size: 20px;}
.modal .button {background: #1F6100;color: #FFFFFF;}
.modal .input_wrap input[type="text"]:focus {border-bottom-color: #000000;}
.modal_window {position: fixed; background: white; width: 80%; max-width: 450px; left: 50%; top: 50%; transform: translate(-50%, -50%); padding: 20px; border-radius: 30px;}
.modal_window .button {background: #1F6100;color: #FFFFFF;}
.modal_window .simple_text {color: #1F6100;font-size: 18px;}
.modal_window .close {width: 22px; height: 22px; position: absolute; right: 15px; top: 15px; background: url(/img/icons/close.png) no-repeat center; background-size: cover;}
.modal_window input[type="button"] {-webkit-appearance: none;}
.modal_window .phone {margin: 22px auto 0;display: block;text-align: center;font-size: 20px;border: 0;border-bottom: 1px solid #CCC;padding: 10px 0;background: rgba(255,255,255,0);-webkit-appearance: none;outline: none;}
.down_modal_back {background: #00000099;position: fixed;width: 100%;height: 100%;top: 0;left: 0;opacity:0;pointer-events:none;transition: opacity .25s linear;}
.down_modal_back.show {opacity: 1; pointer-events: initial;}
.down_modal {position: fixed; background: #017402 url(/img/back_2.jpg) no-repeat center; background-size: 100%; bottom: -90%; border-radius: 24px 24px 0 0; left: 0; padding: 15px; transition: bottom .3s linear; z-index: 100;}
@media screen and (min-width: 550px) {
  .down_modal {width: 550px; left: 50%; transform: translateX(-50%);}
}
.down_modal.show {bottom: 0;}
.down_modal .down_modal_close, .page_closer {display: block; position: absolute; width: 10px; height: 10px; top: 20px; right: 20px; color: white;transform: scaleY(0.9);}
.down_modal img.modal_veer {display: block; width: 80%; margin: 22px auto 0;}
.down_modal[data-modal="otherquiz"] .new_page_title {font-size: 20px; font-weight: 600;}
.down_modal[data-modal="otherquiz"] .button {margin: 22px auto 10px; width: 90%;}
.retry_price_wrap {position: relative;width: 110px;margin: 0px auto 0;}
.retry_price_wrap img {display: block; width: 100%;}
.retry_price_wrap img:nth-child(2) {width: 65%; margin: auto; position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%);}
.retry_price_wrap .retry_price {color: white;font-size: 40px;font-weight: 700;position: absolute;top: 50%;left: 50%;transform: translate(-50%, -50%);width: 100%;text-align: center;}
.onboard .retry_price_wrap span.price {position: absolute; font-size: 35px; font-weight: 700; color: #FFFFFF; top: 50%; left: 50%; width: 100%; text-align: center; transform: translate(-50%, -50%);}
.retry .retry_price_wrap .price {color: white;font-size: 34px;font-weight: 700;position: absolute;top: 50%;left: 50%;transform: translate(-50%, -50%);width: 100%;text-align: center;}
.success_image {display: block;margin: 0 auto;width: 58%;}
.page_wrap.result .simple_text.your_result {display: block;padding: 25px 36px;border-radius: 30px;font-size: 16px;font-weight: 400;line-height: 31px;width: 211px;margin: 0 auto 0 auto;background: transparent;border: 1px solid #FFFFFF;box-shadow: 0px 4px 4px rgba(162, 107, 107, 0.25);position: relative;transform: translateX(14%);}
.page_wrap.result .simple_text.your_result:after {content: "";display: block;position: absolute;width: 112px;height: 187px;left: -86px;top: -27px;background: url(/img/result.png) no-repeat;background-size: cover;}
.result_points {display: block;font-weight: 700;font-size: 40px;}
.page_wrap.result .result_image {display: block;width: 50%;margin: 0 auto;}
.buttons_rating {display: flex; flex-direction: column; justify-content: space-between;}
.rating_image {display: block;width: 36%;margin: 0 auto;}
.back_button {padding: 11px;display: inline-block;transform: rotate(180deg);}

.popup_right_open {color: inherit; text-decoration: underline;}
.popup_right {position: fixed; top: 0; right: -100%; width: 100%; height: 100%; transition: right 250ms linear; background: url(/img/back_2.jpg); background-size: 100%; padding: 22px; z-index: 10; display: flex; flex-direction: column; justify-content: space-between;}
.popup_right.open {right: 0;}
.popup_right .simple_text {color: #FFFFFF;}

.popup_right.otp input[type="tel"] {text-align: center;border: none;color: #FFFFFF;border-bottom: 1px solid #FFFFFFBB;background-color: #FFFFFF00;font-size: 18px;padding: 7px 0;-webkit-appearance: none;appearance: none;outline: none;display: block;margin: 22px auto 0;}
.popup_right.otp input[type="tel"]:focus {border-bottom-color: #FFF;}
.popup_right.otp input[type="tel"]::placeholder {color: #FFFFFFBB;}
.popup_right.otp .button {display: block;max-width: 200px;margin: 50px auto 0;}
.popup_right.otp .otp_code_wrap {justify-content: space-around; margin: 22px 0;}
.popup_right.otp .popup_right_close {position: absolute; right: 20px; top: 15px; transform: scaleY(0.9); color: #FFFFFF;}
.popup_right.otp .simple_text.sub {margin-top: 50px; font-size: 14px; color: #FFFFFF;}
.popup_right.otp .simple_text.about_access_price {color: #FFFFFFA0; margin-top: 50px;}

.page_wrap.thx {padding: 100px 22px; display: flex; height: 100%; flex-direction: column; justify-content: space-around;}
.thx .simple_text {font-size: 22px; margin: 0;}

.checkbox {display: inline-block;position: relative;padding-left: 22px;color: #FFFFFF !important;}
.checkbox>a {color: #FFFFFF;text-decoration: underline;}
.checkbox:before {content: " ";display: block;border: 1px solid #FFFFFF;width: 18px;height: 18px;position: absolute;left: -3px;top: -2px;border-radius: 100%;}
.checkbox.check:after {content: "";display: block;border-left: 1px solid #FFFFFF;border-top: 1px solid #FFFFFF;width: 5px;height: 4px;transform: skew(6deg, 311deg) rotate(241deg);position: absolute;left: 4px;top: 5px;}

table.terms_page_table {border-collapse: collapse; border-color: #FFFFFF; font-size: 12px; text-align: justify; color: #FFFFFF}
table.terms_page_table td {padding: 5px}
table.terms_page_table th {padding: 5px}
table.terms_page_table td:nth-child(2), table.terms_page_table td:nth-child(3) {text-align: center;}

.new_page_title.with_buttons.duo:after {content: ""; display: inline-block; width: 24px;}

.about_prize_list {display: block; width: 100%; background: url(/img/icons/prize/arrow.png) no-repeat left top; background-size: auto 100%; padding-left: 6px;}
.about_prize_list li {padding: 10px 0px 10px 15px; display: flex; justify-content: space-between; align-items: center; color: #FFFFFF; border-bottom: 1px solid #8ff57e6a;}
.about_prize_list li>div {display: flex;justify-content: left;align-items: center;width: 70%;}
.about_prize_list li .prize_price {font-size: 14px;text-wrap: nowrap;display: block;width: 25%;}
.about_prize_list li .prize_title {font-size: 14px;min-width: 150px;margin-left: 20px;}
.about_prize_list img {width: 40px; border-radius: 9px;}
.about_prize_head {display: flex; justify-content: space-between; align-items: center; color: #FFFFFF; padding-left: 22px;}
.about_prize_head .prize_price {font-size: 14px; width: 60px; font-weight: bold;}
.about_prize_head .prize {width: 40px; font-size: 14px; font-weight: bold;}
.about_prize_head .space {width: 175px; color: #00000000; margin-left: 20px;}
.about_prize_head div {display: flex; justify-content: right; align-items: center; width: calc(100% - 76px);}
p.prize_list_disclaimer {color: #FFFFFF; font-size: 14px; text-align: center; margin-top: 21px;}

.my_prize_list {display: block; width: 100%; background: url(/img/icons/prize/arrow.png) no-repeat left top; background-size: auto 100%; padding-left: 6px;}
.my_prize_list li {padding: 10px 0px 10px 15px; display: flex; justify-content: space-between; align-items: center; color: #FFFFFF; border-bottom: 1px solid #8ff57e6a;}
.my_prize_list li>div {display: flex;justify-content: right;align-items: center;}
.my_prize_list li .prize_price {font-size: 14px;text-wrap: nowrap; display: block; flex-basis: 60px; flex-grow: 0; flex-shrink: 0;}
.my_prize_list li .prize_title {font-size: 14px;min-width: 110px;margin-left: 20px;}
.my_prize_list img {width: 40px; border-radius: 9px;}
.my_prize_list .prize_info {border: 1px solid #8ff57e6a; border-radius: 21px; background: #FFFFFF; padding: 5px 20px; margin-left: 10px;}
.my_prize_list .prize_info img {width: 14px; filter: invert(1);}
.my_prize_list .prize_info.disabled {background: #FFFFFF00;}
.my_prize_list .prize_info.disabled img {opacity: .5; filter: invert(0);}
.page_wrap.myprizes {padding: 15px 22px; display: flex; flex-direction: column; justify-content: space-between;}
.page_wrap.prize {padding: 15px 22px; /*display: flex; flex-direction: column; justify-content: flex-start;*/}
.page_wrap.prize .back_button {width: 21px;}
.page_wrap.prize .new_page_title {padding: 0;}
.page_wrap.prize .simple_text {font-size: 14px; text-align: left; font-weight: normal; margin-top: 0;}
.page_wrap.prize .simple_text.prize_description {color: #000000; font-size: 13px;}
.page_wrap.prize .simple_text.bold {font-weight: bold;}
.page_wrap.prize .white_wrap .simple_text {color: #000000;}
ol.how-to-get-prize {font-size: 13px; list-style-position: inside; font-weight: 400; margin-top: 10px;}
.how-to-get-prize li {margin-top: 10px;}
.how-to-get-prize li:nth-child(1) {margin-top: 0;}
.back_button.prize {padding: 0;}
.prize_image {display: block; width: 100%;}
.my_prize_head {display: flex; justify-content: space-between; align-items: center; color: #FFFFFF; padding-left: 22px;}
.my_prize_head .prize_price {font-size: 14px; width: 60px; font-weight: bold;}
.my_prize_head .prize {width: 40px; font-size: 14px; font-weight: bold;}
.my_prize_head .space {width: 175px; color: #00000000; margin-left: 20px;}
.my_prize_head div {display: flex; justify-content: right; align-items: center;}
.my_prize_available {color: #FFFFFF; font-size: 15px; text-align: center; font-weight: 500;}
.new_span {background: linear-gradient(96deg, #FED301 7.18%, #FF8500 48.58%, #FED301 93.59%); border-radius: 100px; padding: 2px 15px; color: white; font-size: 12px; position: absolute; top: -9px; right: 30px;}
.profile .button.simple {padding: 8px 0;}

.message_back {position: fixed; width: 100%; height: 100%; z-index: 1000; top: 0; left: 50%; transform:translateX(-50%); padding: 40px 22px; display: flex; flex-direction: column; justify-content: center; 
  align-items: center; background: #017402 url(/img/back_2.jpg) no-repeat center; background-size: 100%; max-width: 540px;}
.shop_image_fail {width: 70%; max-width: 260px;}
.shop_image_success {width: 80%; max-width: 300px;}
.shop_image_style {margin: 0 auto;}
.shop_image_style img {width: 100%; display: block;}

.message_back .simple_text {
  font-size: 18px;
}

.low_text_description {
  font-size: 12px;
  margin-top: 12px;
  text-align: center;
  color: #666;
}

ul.faq_questions {
  color: white;
  margin-top: 25px;
}

ul.faq_questions li {
  margin-top: 45px;
}

ul.faq_questions li:nth-child(1) {
  margin-top: 0;
}

ul.faq_questions p.faq_q {
  font-weight: bold;
  font-size: 18px;    
  text-align: center;
}

ul.faq_questions p.faq_a {
  font-size: 15px;
  margin-top: 25px;
  text-align: justify;
}

ul.faq_questions p.faq_a a {
  color: white;
  font-size: 15px;
  text-decoration: underline;
}

@media screen and (min-width: 540px) {
  h1.onboard_title {font-size: 46px}
  .simple_text.atp, .question, .new_text.success_background {font-size: 30px}
  /*.button.simple {font-size: 30px}*/
  p.quiz_page_title, p.title {font-size: 45px}
  li.answer {font-size: 27px;}
  p.time_left {font-size: 32px;}
}

@media screen and (max-height: 760px) {
  .onboard .top_page_part {padding-top: 0;}
  .simple_text.atp {font-size: 5.5vw;}
  .onboard .onboard_icon_1000 {margin: 22px auto 0; width: 55%}
  .points_now {width: 208px; margin: 20px auto 0; height: 150px;}
  .flex.middle.new_page_middle-with_new_page_title {height: 100%}
  .result_wrap.padding-top-7,
  .top_page_part.padding-top-7 {padding-top: 0 !important;}
  .result_wrap .margin-top_double {margin-top: 30px !important;}
  .rating_wrap {height: calc(100% - 56px);}
  .next_time {width: 180px; height: 180px; border-width: 7px;}
  .start .top_page_part,
  .profile .top_page_part {height: 80%;}
  .new_padding {padding-top: 0;}

}

@media screen and (max-height: 627px) {
  .onboard_icon_1000 {display: none;}
}

p.temp_desc {
    color: white;
    text-align: center;
    margin-bottom: 10px;
}

p.temp_desc>a {
    color: white;
    text-decoration: underline;
}